#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-I9VJyYI1QrC92iKg3twmOO
key:                  dhall-1.41.1-I9VJyYI1QrC92iKg3twmOO
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  af0316e55f1283c759bf3d4ca8cdd25e
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-I9VJyYI1QrC92iKg3twmOO
depends:
    Diff-0.4.1-LL6jXQirC7S3SPfGykae6l
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    aeson-pretty-0.8.9-JgwmWNQqkZ88vmb6GH5qjO
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL
    atomic-write-0.2.0.7-5sfkywsNmVQKJoMVyIjc7X base-4.15.1.0
    base16-bytestring-1.0.2.0-GeQDe3vijLVHKiVu6WlGYv
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-APguMq08drVChfWtieJFqR
    cborg-0.2.6.0-4Qx8vo4AdgaH9JZvXtaCfG
    cborg-json-0.2.3.0-Dptep96nGgYDRAHnzK4kub containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-KkXzszKio4S29DghYOXMQv
    data-fix-0.3.2-2Sv8W4Ee5BfEOD6IQVpXkj deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-3CE35msYGlw2QTxK2P1d9g exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-1CTHNqYmJfaJdXeODcMuaU
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC haskeline-0.8.2
    http-client-0.7.11-DoT8EqSk6Ca1O2bv9Cs89J
    http-client-tls-0.3.6.1-3O0oDS2oezT8WjK3sboemw
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.1-6wHSEsDu96TI3uP5F47QRe
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    optparse-applicative-0.16.1.0-1H44F3cRcyQ29gK6xwf0fE
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-2YzNt8ArRVtCpQ5GUlSIOG
    pretty-simple-4.1.0.0-28gISV5goT77jCpqfJUsMT
    prettyprinter-1.7.1-Jwte372z3Pm2SUwtVyPZxC
    prettyprinter-ansi-terminal-1.1.3-D7Ml0aBpvoH30pFdk4AuXB
    profunctors-5.6.2-EvzKwMTHiQKCqir8d4JifK
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU
    serialise-0.2.4.0-4Rq4uPQj3K5G7pcaBRHF2A template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-FyjZr32O10C28LD0ielFHR
    th-lift-instances-0.1.19-ELutoB1yeTu8nUTaslDYX8 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    uri-encode-1.5.0.7-FJLbqxqwm9T7vIf5Ooidcs
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

